body {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin : 0px 0px 0px 0px;
	font-size: 10px;
}

a,a:visited, a:active {
	text-decoration : none;
	color : #00529B;
}
a:hover {
	color : #595F67;
	text-decoration : underline;	
}

td {
	color: #555C5A;
	font-size : 10px;
}

.date{
	text-align:right;
	font-size : 10px;
	color: #666666;
	padding-bottom: 1px;
}

.label{
	font-size : 10px;
	color: #00529B;
}

.title1{
	font-size : 13px;
	font-weight: bold;
	color: #00529B;
}

.title2{
	font-size : 12px;
	font-weight: bold;
	color: #595F67;
}

.text1 {
	font-size: 11px;
	color: #555C5A;
	text-align: justify;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.text2 {
	font-size: 11px;
	color: #555C5A;
	text-align: justify;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-right: 10px;
}

.textWhite {
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.text3 {
	font-size: 9px;
	color: #555C5A;
	text-align: justify;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 5px;
	padding-right: 5px;
}

.text4 {
	font-size: 9px;
	color: #666666;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.copyright {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
	color: #999999;
}

input {
	BORDER-BOTTOM-WIDTH: 0.2em; 
	BORDER-LEFT-WIDTH: 0.2em; 
	BORDER-RIGHT-WIDTH: 0.2em; 
	BORDER-TOP-WIDTH: 0.2em; 
	COLOR: #333333; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 10px;
}

input.mail {
	BACKGROUND-COLOR: #ffffff; 
	BORDER-BOTTOM: 0.2em groove; 
	BORDER-LEFT: 0.2em groove; 
	BORDER-RIGHT: 0.2em groove; 
	BORDER-TOP: 0.2em groove; 
	COLOR: #555555;
}

textarea {
	BACKGROUND-COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	BORDER-BOTTOM: 0.2em groove; 
	BORDER-LEFT: 0.2em groove; 
	BORDER-RIGHT: 0.2em groove; 
	BORDER-TOP: 0.2em groove; 
	COLOR: #555555;
}